@font-face {
 font-family:"Carnival"; 
 src:url("fonts/Carnival.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"mvboli"; 
 src:url("fonts/mvboli.ttf") format('truetype'); 
 font-display:auto; 
}

@font-face {
 font-family:"comic"; 
 src:url("fonts/comic.ttf") format('truetype'),
 url("fonts/comicbd.ttf") format('truetype'),
 url("fonts/comici.ttf") format('truetype'),
 url("fonts/comicz.ttf") format('truetype'); 
 font-display:auto; 
}

body {background:#1c1c1e; font-family:"mvboli"}
.row, p, .text-center {max-width:1800px; margin-left:auto; margin-right:auto}
header {background:black; border-bottom:3px solid orangered}
header img {width:100%; margin:5px}
section {padding:1px 0}
section img {width:100%; margin:10px 0}
hr {border:2px solid darkcyan; opacity:1}
h1 {font-size:7vw; font-family:"Carnival"; color:beige}
h2 {font-size:25px; text-transform:uppercase; color:beige; text-align:center; 
margin:20px 0 10px 0; padding:5px; font-weight:bold; 
border-top:3px solid darkcyan; border-bottom:3px solid darkcyan}
p {font-size:22px; color:whitesmoke; font-weight:bold; padding:10px}
a {color:whitesmoke}
strong {display:block; text-align:right; color:whitesmoke; 
font-size:20px; margin-bottom:25px}
footer {background:black; border-top:3px solid orangered; padding:15px 0; font-size:20px}
footer nav a {color:beige; text-align:center; text-decoration:none}
.haut-page {width:80px; height:auto; margin-left:auto; margin-right:auto; display:block; box-shadow:none}
.no-padding {padding:5px}/* réduit padding */
.no-border {border:none}
.no-shadow {box-shadow:none}
.menu {position:fixed; top:15px; right:15px; width:50px; height:50px;
text-align:center; color:whitesmoke; background:rgba(52,58,64,0.5);
line-height:50px; font-size:20px; z-index:999}

@media screen and (min-width:768px) {
	h1 {font-size:3vw}
	h2 {font-size:30px}
	p {font-size:25px}
	strong {font-size:22px}
	img:hover {border-radius:30px}
	a:hover {color:grey}
}

